pay.mchId=1684424511
pay.appId=wxad5b3d20a75974c0
pay.mchKey=0fdb77429ffdf206c151af76a663041c
pay.keyPath=classpath:apiclient_cert.pem
pay.notifyUrl=http://dev.java996.icu/hotel/order/notify
pay.notifyUrlDev=http://dev.java996.icu/hotel/order/notify


